Subject: Re: linux-next: manual merge of the mfd tree with the i2c tree

From: Jean Delvare <[email-masked]>
Date: Wed, 3 Mar 2010 10:16:35 +0100

Hi Stephen, Samuel,

On Wed, 3 Mar 2010 14:47:15 +1100, Stephen Rothwell wrote:
> Today's linux-next merge of the mfd tree got a conflict in
> drivers/i2c/busses/i2c-isch.c between commit
> 482b522a6ced62506aba1c139cb9d4b73e7312f5 ("i2c: Make PCI device ids
> constant") from the i2c tree and commit
> 1fc8fe094a8ebcc09817246277250898a8d2fc5a ("i2c: convert i2c-isch to
> platform_device") from the mfd tree.
> 
> The latter removes the code modified by the former, so I used the latter.

I have sent a pull request to Linus yesterday for my i2c tree, which
includes the first patch mentioned above. As soon as Linus pulls from
it, Samuel will have to adjust the second patch to make it apply again.

-- 
Jean Delvare